/*
 * Compressor:  http://cssminifier.com/  (GOOD)
 */

    


body,form { padding:0; margin: 0;}

  
img, input[type="image"] {
  max-width:100%;
  height:auto;
}
 
table, iframe { max-width: 100% !important; width: 100% !important; } 

.zoomedphoto img {width: 100%;}

.pinItBtn {	display: block;	width: 43px;	height: 20px;	cursor: pointer;	background: 0 -7px url('/uploads/js/pinit/pinit-sprite.png');}	
.pinItBtn:hover {		background-position: 0 -28px;	}		
.pinItBtn:active {		background-position: 0 -49px;	}


.red { color: red; }
.blue { color: blue; }
.green { color: green; }


.hidden, .hide {
    display: none;
}



 	table.cmsFormTable {  border-spacing: 2px; width:100%; margin:0; } 
	.cmsFormTable td {     vertical-align: top;  box-sizing: border-box;}

	tr.topprompts td, .topprompts { font-size: 90%; padding: 2px; vertical-align: bottom; }

	.cmsFormTable>tr>td:first-of-type,
	.cmsFormTable>tbody>tr>td:first-of-type { min-width: 50px; max-width: 200px; width: 22%; font-size: 90%; text-align: right; padding-top: 3px; padding-right: 5px; }
	.cmsFormTable>tbody>tr>td:first-of-type sup { font-size: 100%;}

	.cmsFormTable tr>td input:not([type]), 
	.cmsFormTable tr>td input[type="text"],
	.cmsFormTable tr>td input[type="email"],
	.cmsFormTable tr>td input[type="password"],
	.cmsFormTable tr>td textarea ,
	.cmsFormTable tr>td select 
				{ width: 99%; min-width: 80px; }

	.cmsFormTable tr>td input[type="number"],
	.cmsFormTable tr>td input[type="decimal"],
	.cmsFormTable tr>td input.validateNumber, 
	.cmsFormTable tr>td input.validateColour,   
	.cmsFormTable tr>td input.validateTime,
	.cmsFormTable tr>td input.validateDateTime,
	.cmsFormTable tr>td input.validateDate  
	{width: 60%; min-width: 40px; } 

	.cmsFormTable tr>td .dynaCombo input[type="text"] { width: 80%; }
	.cmsFormTable tr>td .dynaCombo input[type="button"] { width: 15%; }

	.cmsFormTable tr>td input.widthauto,
	.cmsFormTable tr>td select.widthauto { width: auto; min-width: 10px;}

@media only screen and (min-width: 1200px) {
	table.cmsFormTable { width:100%; border-spacing: 7px; } 
}





.formDIV { padding:0 ; 	border: 1px solid #eee; margin: 2% 1%; } 

.cmsFormElements { margin:1%; overflow: hidden; } 

.cmsFormElement {
	overflow: hidden;
	margin: 1%;
}
.cmsFormPrompt {
	display: inline-block;
	float: left;
	width:25%;
}
.cmsFormData {
	display: inline-block;
	float: left;
	width:74%;
}

.cmsFormDataNoPrompt {
	clear: both;
	display:block;	
}


.cmsFormElement input, 
.cmsFormElement textarea,
.cmsFormElement select 
{
	width: 99%;   
}

.cmsFormElement input.input100w { width: 50%;  }

/* then fix these back to standard width*/

.cmsFormElement input[type="submit"] ,
.cmsFormElement input[type="reset"] {
	width: auto; 
}

.cmsFormElement input[type="button"] ,
.cmsFormElement input[type="checkbox"] , 
.cmsFormElement input[type="radio"] ,
.cmsFormElement input[type="image"] { width: auto; }

   
/* then fix these back to fixed width*/
.cmsFormElement .cmsCheckBoxOption {  }

.cmsFormElement input[type="checkbox"], 
.cmsFormElement input[type="radio"]
 {
 width: 30px; height: 30px; 
 background: #999; 
}


.cmsFormOptions { width: 78%; float: left; }
.cmsFormActions { width: 20%; float: right; text-align:right}






/* START PRODUCT TABS */
/*producct tabs not tabbed in mobile, just a list of sections all visible on scroll */
ul#productTabUL {
	display: none;
}

/* END PRODUCT TABS */






.list-style-inline li {
	float: left; margin: 1%; max-width:30%;
}

.cmsTree ul {
	list-style: none;
	margin-left: 0;
	padding-left: 0;	
	margin-bottom: 10px;
}
.cmsTree ul ul {
	margin-left: 5%;
}
.cmsTree LI {
	border: 1px solid #eee; 
	margin: 1%;
}

.list-style-none, .list-style-default , .list-style-bizcard, .list-style-inline, .list-style-2col, .list-style-3col, 
.list-style-4col,  .list-style-5col, .list-style-6col , .featuredproducts ul {
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
}

li.cmsItemLI, 
.featuredproducts ul li , 
ul.ProductPageColorSwatch li 
{
	border: 1px solid #eee; 
	margin: 1%; 
	overflow: hidden; 
}


.cmsItem , .featuredproducts ul>li>div { overflow: hidden; margin: 3%;  }
.cmsSmallPrint { font-size: 80% ; }

.cmsItem .cmsTitleAndText,  
.cmsItem .cmsTitleAndTextNoPrice , 
.fptitle, .fpprice 
{ float: right; width: 65%;  text-align: left; }

.cmsItem .cmsImage, .featuredimage { text-align: center; float: left; width: 34%; } 
.cmsItem .cmsImage img , .featuredimage img { max-width: 100%; height: auto; margin:0; }
.cmsItem .cmsTitle { margin-bottom:2%;  text-align: left; }
.cmsItem .cmsPriceAndEnquiry  { margin-top: 2%; clear:right; float: right; width: 65%;  }
.cmsItem .cmsPrice {float: left; width: 55%; margin: 0; min-height: 20px; }
.cmsItem .cmsEnquiry { text-align: right; float:right; width: 40%; margin: 0; min-height: 20px;  }
.cmsItem .floatRight {
	float: right;
	margin-left: 5px; 
	margin-bottom: 5px;
	max-height: 160px;
	max-width: 160px;
} 

.cmsItem .floatRight img {
	min-width: 120px;
}


.cmsItem .cmsCheckbox { float:left; width: 8%; margin-right: 1%; text-align: center; }


.cmsNavButtons {
	text-align: center;
	line-height: 300%;
}
.cmsItem a.moreInfo, .cmsNavButtons a  {
	text-decoration: none;
	border: 2px solid #CACACA;
	display: inline-block; 
	margin-left: 10px;
	padding:2px ;
	min-width: 80px; 
	text-align: center;
}
.pagenav-active {
	font-weight: 600;
}


.list-style-noSummaryText .cmsItem .cmsImage { text-align: center; width: 100%; float:none; } 
.list-style-noSummaryText .cmsItem .cmsImage img { width:160%; } 
.list-style-noSummaryText .cmsItem .cmsTitleAndText  { width: 100%; float:none; } 
.list-style-noSummaryText .cmsItem .cmsTitleAndText .cmsTitle { text-align: center;  } 

 

ul.ProductPageColorSwatch li div.ColorSwatchIMG{
	display: inline-block; 
	float: right; 
	width: 40%;
    text-align: center;	
	max-height: 90px; 
	overflow:hidden; 	
}
ul.ProductPageColorSwatch input { 
    vertical-align: middle; 
}
ul.ProductPageColorSwatch label {
	display:block; 
}


.clearfloat {
	float: none;
	clear: both;
	margin: 0;
	padding: 0;
	border: none;
}





	.cmsItemGrid
	{
	 list-style-type: none; margin: 0; padding: 0;    position: relative;
	} 

	.cmsItemGrid {
		position: relative; 		
		overflow: hidden;  
	} 

	.cmsItemGrid>li { 
		margin: 0; padding: 0;
		float: left; 
		position: relative; 
		overflow: hidden;
	 }

	.cmsItemGrid>li div.cmsItem
		{ 
			margin: 5px; 
			position: relative;
			overflow: hidden; 
			height: inherit;
		}


#wgtCart>a.viewcartpopup { display:block; border: 1px solid #999; padding: 2%; margin: 2%; text-decoration: none; text-align: center; } 


.cartSummary { width: 100% ; overflow:hidden; } 
.cartSummary ul  {list-style: none; padding: 0px; margin: 0px; }
.cartSummary li { margin: 3px; padding: 0;} 
.basketSummaryLineItems ul li { 	border-bottom: 1px solid #ccc;}
.basketSummaryLineItems ul li li {	border: none; }

.cartSummary label, .basketID { 
	min-width: 45px;
	display: inline-block;
 } 


.basketSummaryLine, .basketSummarySubTotalLine { 
	overflow:hidden; 
    margin-top: 5px;  margin-bottom:5px; 	
}


.basketSummaryTotal {
	font-weight: bolder;
}

.basketSummarySubTotalLine_Savings {
	margin-top: 8px; margin-bottom: 8px; color: #999; font-weight: bolder;
}
 

.basketSummaryHeader {
	text-align: right;
}

.basketSummaryLineItems {
	border-top: 1px solid #ccc;
}

.basketSummaryLineLeft{width:83%; float: left; }
.basketSummaryLineRight{width:17%; float: right; text-align: right; }

.basketSummaryLineImage{width:83px; float: right; }

.cartSummary .fullPrice{ text-decoration: line-through; color:red; text-align: right; }

.basketSummaryPrompt {
	text-align: right;
}


.basketSummaryCheckout{
	text-align: right;
	margin-top: 10px;
	margin-bottom: 10px;
} 

/*scroll the order table on narrow screen */
.vieworderstable {
	overflow: auto;
}

table.vieworderstable tr.headerrow td , table.vieworderstable tr.viewOrderLine td{
	border-bottom: 1px solid #ccc; 
}




#popupColorBox {
position:fixed;
display:block;
height:100%;
width:100%;
left:0;
top:0;
text-align:center;
	 vertical-align: middle;
z-index: 999;
  background-color: rgba(111, 111, 111, 0.5);
}


#popupColorBox iframe {
 border:3px solid black; 
 box-shadow: 3px 3px 2px #888888;
 border-radius: 6px;
 background: white; 
 position:absolute;
 top: 7%; 
 bottom: 2%; 
 right: 2%;
 left: 2%; 
 width: 94%;
 height: 88%;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;  
 
}
.verticalMiddleHelper {
  display: inline-block;  
	 vertical-align: middle;
	height:100%;
	 width:0;
}
#popupColorBox img {
   border:3px solid black; 
   border-radius: 6px;
   box-shadow: 3px 3px 2px #888888;
   background-color: black;
   vertical-align: middle;
   display: inline-block;
   width:90%; 
   max-height:90%; 
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;  
}

.preDiscount { font-size: 80%; text-decoration: line-through; color:red }
.productRrp .productRrpPrice { text-decoration: line-through; color:red }
.productPriceSavingsPrice {color:red  }
.mainPrice .value { font-weight: bolder;} 
.productPrice .value { font-weight: bolder;}
.otherTaxPrice { font-size: 80%; } 


table.mobileBreakTable>tbody>tr>td, 
table.mobileBreakTable>tr>td, 
table.mobileBreakTable>tbody>tr>th, 
table.mobileBreakTable>tr>th 
{ 
	display: block; 
	border: 1px solid #eee; margin: 1%; 
	width: 100%;
}

table.mobileBreakTable>tbody>tr, 
table.mobileBreakTable>tr {
	display: block; 
	border: 1px solid #ccc;  
	margin-bottom: 5%;
}


.row .column { margin-bottom: 1em; }
figure {margin:0}
img.fullwidth { width: 100%; }
img.circle {border-radius:500px;margin-top:0; width: 100%; }
.mobileFloatRight { float:right; max-width:30%; padding: 2%;}


.btn, .cmsMoreInfo {
    padding: 10px 30px;
    font-size: 1.3em;
    line-height: 2em;
    border-radius: 6px;

    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;    
}

.btn.btn-primary {color: #ffffff;background-color: #08c9b9;}
.btn.btn-primary:hover {color: #ffffff;background-color: #07b0a2;border-color: #07b0a2;}
.btn.btn-default {color: #333333;background-color: #d3d3d3;}
.btn.btn-default:hover {color: #111;background-color: #ccc;border-color: #ccc;}

.cmsMoreInfo { border-color: #ccc; padding:3px; line-height: inherit; }
#popupColorBox  .closePopup   { border-color: red; background: #fee; color: red; display: inline-block; margin: 2px; }


.socialmediaicons img , .dirlistingsocialmediaicons img{ max-width: 32px; max-height: 32px;}
